.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6075ee4b-c17b-b778-fb4b-0f68e77d2f7a {
background-color: var(--color-gray-light) !important;
}
.lfr-layout-structure-item-3692595d-e951-bb01-618a-4a3d6c53386e {
font-size: 0.875rem !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--vs-primary-text-color) !important;
}
.lfr-layout-structure-item-fa178617-7143-9b0f-c744-65059741a375 {
font-size: 1.125rem !important;
font-weight: 700 !important;
min-height: 85px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-66fae2ca-0f41-e3ef-bf8e-7a1afe92bc6b {
background-color: #F3F3F200 !important;
}
.lfr-layout-structure-item-b291fa70-ad27-5a64-a56a-5889f8947b44 {
background-color: var(--color-gray-light) !important;
display: none !important;
}
.lfr-layout-structure-item-e660cc3c-bdf8-d917-758b-242eecd70045 {
max-height: 240px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-4b1308db-3644-045e-7e60-7a0934e14717 {
display: none !important;
}
.lfr-layout-structure-item-ff83f6ab-57c7-e6f1-1384-8fa5e6801c37 {
background-color: var(--vs-success-button-fontcolor) !important;
}
.lfr-layout-structure-item-a1cb46b2-c550-0bb6-4793-0f303f95c7b4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
